{pkgs, ...}: {
  home.packages = with pkgs; [
    bat
    firefox
    fzf
    git
    htop
    killall
    neofetch
    nil
    nix-search-cli
    nixpkgs-fmt
    pass
    poetry
    python311Packages.radian
    ranger
    thefuck
    vim
    w3m
    wget
    youtube-dl
  ];
  nixpkgs.config.permittedInsecurePackages = [
    "python3.11-youtube-dl-2021.12.17"
  ];
}
